Proof Points Top Terms
Returns top terms across all proof point document types.
Authorization
APIKeyHeader licenseIn: header
Scope: license
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://connect-api.trendtracker.ai/proof-points/top-terms" \ -H "Content-Type: application/json" \ -d '{ "field": "topic" }'[
{
"id": "string",
"name": "string",
"count": 0
}
]{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}